/* style.css - Layout styles */
#wrapper {
	margin: 2em;
	padding: 0;
}

#header h1 {
	margin: 0;
	padding: 0;
}

#header h1 a {
	text-decoration:none;
	color:black;
}

#container {
/* CSS trick instead of using an HTML clearing div */
	overflow: auto;
	width: 100%;		/* For IE */
}

#content {
	float: none;
	padding: 1em;
}

#content h2 {
	margin: 0;
	padding: 0;
}

#content p:first-child {
	margin-top: 0;
}

#navbar {
	float: none;
}

#footer p {
	margin: 0;
	text-align: center;
}

#footer img {
	border: 0;
	width: 88px;
	height: 31px;
}

/* Theme styles */

a, a:link, a:visited, a:active {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

#content p, #content ul {
	font-size: .9em;
}

body {
	background-color: #F5F5F5/*#E8E8E8*/;
}

#header {
	background: #d7dabd;
}

#wrapper {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid black;
}

#container {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: white;
}

#content {
	border-top: 1px solid black; /*separates #navbar and #content*/
}

span.ldesc {
	display: block;
	margin-left: 1em;
	padding-left: .25em;
	border-left: 1px dotted silver;
}

span.emoticon {
	font-family: "Courier New", Courier, monospace;
	font-size: 9pt;
}

#navbar {
	/*border-right: 1px solid black;*/
	font-size: 90%;
	overflow: hidden;
}

#navbar ul {
	list-style-type: none;
	padding: 1em;
	margin: 0;
}

#navbar ul li {
	margin: .5em;
}

#navbar a {
	text-decoration: none;
	color: black;
	border-bottom: 1px dotted gray;
}

#navbar a:hover {
	/*text-decoration: underline;*/
	border-bottom: 1px solid black;
}

#footer {
	background-color: #d7dabd;
}
